:host {
  display: block;

  .logo {
    display: inline-block;
    position: relative;

    .version {
      position: absolute;
      font-size: 8px;
      right: 0;
      bottom: -4px;
      line-height: 12px;
    }
  }

  .fill-remaining-space {
    flex: 1 1 auto;
    text-align: center;
  }

  .photo {
    display: inline-flex;
    border-radius: 50%;
    align-items: center;
    width: 30px;
  }

  .title {
    text-transform: uppercase;
  }

}
